/* Mukta Font start */
@font-face {
  font-family: "Inter";
  font-weight: 200;
  src: url(/assets/font/Inter/Inter-ExtraLight.ttf);
}

@font-face {
  font-family: "Inter";
  font-weight: 300;
  src: url(/assets/font/Inter/Inter-Light.ttf);
}

@font-face {
  font-family: "Inter";
  font-weight: 400;
  src: url(/assets/font/Inter/Inter-Regular.ttf);
}

@font-face {
  font-family: "Inter";
  font-weight: 500;
  src: url(/assets/font/Inter/Inter-Medium.ttf);
}

@font-face {
  font-family: "Mukta";
  font-weight: 600;
  src: url(/assets/font/Inter/Inter-SemiBold.ttf);
}

@font-face {
  font-family: "Mukta";
  font-weight: 700;
  src: url(/assets/font/mukta/Mukta-Bold.ttf);
}
@font-face {
  font-family: "Mukta";
  font-weight: 800;
  src: url(/assets/font/mukta/Mukta-ExtraBold.ttf);
}
